my %dict = (
"thai character fongman" => 0x0e4f,
"thai character khomut" => 0x0e5b,
"interrobang" => 0x203d,
"fraction slash" => 0x2044,
"rightwards arrow with loop" => 0x21ac,
"partial differential" => 0x2202,
"not an element of" => 0x2209,
"union" => 0x222a,
"print screen symbol" => 0x2399,
"eject symbol" => 0x23cf,
"lower one eight block" => 0x2581,
"lower three eights block" => 0x2583,
"lower five eights block" => 0x2585,
"black up-pointing triangle" => 0x25b2,
"black right-pointing small triangle" => 0x25b8,
"lozenge" => 0x25ca,
"cloud" => 0x2601,
"sun" => 0x2609,
"black telephone" => 0x260e,
"black universal recycling symbol" => 0x267b,
"high voltage sign" => 0x26a1,
"airplane" => 0x2708,
"envelope" => 0x2709,
"victory hand" => 0x270c,
"eight spoked asterisk" => 0x2733,
"twelve pointed black star" => 0x2739,
"shadowed white circle" => 0x274d,
"black tilted shadowed white rightwards arrow" => 0x27ab,
"braille pattern dots-1345" => 0x281d,
"OSP_Frog Private Use" => 0xe000,
"cimatics_heart Private Use" => 0xe001,
"white_pentagon Private Use" => 0xe003,
"cimatics_eye01 Private Use" => 0xe004,
"cimatics_palm01 Private Use" => 0xe005,
"cimatics_palm02 Private Use" => 0xe006,
"cimatics_papishu Private Use" => 0xe007,
"musical symbol glissando up" => 0x1d1b1,
"mahjong tiles" => 0x1f010
);
